import { OCResourceEnum } from "./oc-resource-enum";
export declare class IDCache {
    private idSets;
    add(resourceType: OCResourceEnum, key: string): void;
    has(resourceType: OCResourceEnum, key: string): boolean;
}
